[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomStringGrid.Destroy

Destructor for the class instance.

## Declaration

Source position: grids.pas line 1803

`public destructor TCustomStringGrid.Destroy; override;`

## Description

Destroy is the destructor for TCustomStringGrid. It frees maps of columns and rows, and calls the inherited Destroy method.

## See also

TCustomDrawGrid.Destroy |  | Destructor for the class instance.